OpenStack Compute (Nova)

Activity log for bug #945358

Date Who What changed Old value New value Message
2012-03-03 03:49:05 Hengqing Hu bug added bug
2012-03-03 03:50:06 OpenStack Infra nova: status New In Progress
2012-03-03 03:50:06 OpenStack Infra nova: assignee Hengqing Hu (hudayou)
2012-03-08 16:49:08 OpenStack Infra nova: status In Progress Fix Committed
2012-03-20 08:49:17 Thierry Carrez nova: status Fix Committed Fix Released
2012-03-20 08:49:17 Thierry Carrez nova: milestone essex-rc1
2012-04-05 11:07:27 Thierry Carrez nova: milestone essex-rc1 2012.1